# Interface GroupOptions

interface GroupOptions {
dataSources: DataSource[];
title: string;
}

- Defined in src/datasource/Group.js:27

#####
Index

### Properties

dataSources
title

## Properties

### dataSources

dataSources: DataSource[]

List of data source combined in the group. At least one must be defined upon the creation of the group.

- Defined in src/datasource/Group.js:28

### title

title: string

A human-readable title for the group. Usually, the WMS Server title is used for this property.

- Defined in src/datasource/Group.js:31

Generated using TypeDoc